hwy::detail::TypeInfo Struct Reference

`#include <print.h>`

## Public Attributes

size_t | sizeof_t
bool | is_float
bool | is_signed

## Member Data Documentation

## is_float

bool hwy::detail::TypeInfo::is_float

Referenced by hwy::detail::MakeTypeInfo().

## is_signed

bool hwy::detail::TypeInfo::is_signed

Referenced by hwy::detail::MakeTypeInfo().

## sizeof_t

size_t hwy::detail::TypeInfo::sizeof_t

Referenced by hwy::detail::MakeTypeInfo().

The documentation for this struct was generated from the following file:

- print.h